@media screen and (min-width: 1000px){
  hr{
      visibility: hidden;
  }
  .vertical-line{
      border-left: 2px solid grey;
      display: inline-block;
      height: 100%;
  }
  .logDiv1{
      margin-top: 4%;
      margin-bottom: 4%;
      padding: 3%;
  }
  .logForm{
      padding: 8% 10% 3% 10%;
  }
}

@media screen and (max-width: 1000px){
  hr{
      color: grey;
      margin-top: 10%;
  }
  .vertical-line{
      visibility: hidden;
  }
  .logDiv1{
      margin-top: 6%;
      margin-bottom: 6%;
      padding: 5% 3% 5% 3%;
  }
  .logForm{
      padding: 4% 10% 3% 10%;
  }
  .logDiv2{
      margin-top: 10%;
  }
}

@media screen and (max-width: 540px){
  hr{
      color: grey;
      margin-top: 16%;
  }
  .vertical-line{
      visibility: hidden;
  }
  .logDiv1{
      margin-top: 10%;
      margin-bottom: 10%;
      padding: 8% 0% 8% 0%;
  }
  .logForm{
      padding: 4% 10% 3% 10%;
  }
  .logDiv2{
      margin-top: 16%;
  }
}

h1, h2{
  text-align: center;
}

.logDiv1{
  width: 85%;
  box-shadow: 1px 2px 4px 1px grey;
  border-radius: 15px;
  backdrop-filter: blur(200px);
}

.btnOk{
  background-color: #182d81;
  text-transform: uppercase;
  cursor: pointer;
  padding: 3% 6% 3% 6%;
  border-radius: 50px;
  box-shadow: 1px 2px 3px 1px grey;
  transition-duration: 0.6s;
  overflow: hidden;
  box-shadow: 0 5px 15px #193047;
}
.btnOk:hover{
  box-shadow: 0.5px 0.5px 1px 0.5px grey;
}

